#
# ~/.bash_profile
#

[[ -f ~/.bashrc ]] && . ~/.bashrc

#export SSH_AUTH_SOCK="$XDG_RUNTIME_DIR/ssh-agent.socket"
eval $(ssh-agent -s) >/dev/null

export MANGOHUD_CONFIGFILE=~/.config/MangoHud/MangoHud.conf 
#export MANGOHUD_CONFIGFILE="~/MangoHud.conf"
